@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300; 400; 500; 600; 700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+SC:400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500,700&amp; subset=korean');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700; 1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300; 400; 500; 600; 700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+SC:400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500,700&amp; subset=korean');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700; 1,100..700&display=swap');
@font-face { font-family: 'Daeojamjil'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil1Thin.woff2') format('woff2'); font-weight: 100; font-display: swap; } 
@font-face { font-family: 'Daeojamjil'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil2Light.woff2') format('woff2'); font-weight: 300; font-display: swap; } 
@font-face { font-family: 'Daeojamjil'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil3Regular.woff2') format('woff2'); font-weight: 400; font-display: swap; } 
@font-face { font-family: 'Daeojamjil'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil4Medium.woff2') format('woff2'); font-weight: 500; font-display: swap; } 
@font-face { font-family: 'Daeojamjil'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil5Bold.woff2') format('woff2'); font-weight: 700; font-display: swap; } 
@font-face { font-family: 'Daeojamjil'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil6ExtraBold.woff2') format('woff2'); font-weight: 800; font-display: swap; } 

/*** Reset ***/
html,
body {
  width: 100%;
  height: 100%;
}
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
span,
form,
fieldset,
input,
select,
label,
textarea,
table,
caption,
thead,
tfoot,
tbody,
tr,
th,
td {
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
b,
span,
strong,
input,
a,
button {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}
article,
aside,
dialog,
footer,
header,
section,
nav,
figure,
hgroup,
details,
summary,
figure,
figcaption {
  display: block;
}
cite {
  display: inline;
}
html,
body {
  height: 100%;
}
body {
  overflow-x: hidden;
  margin: 0px;
  overflow-x: hidden;
  word-break: keep-all;
  overflow-wrap: anywhere;
  font-size: 0;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
img {
  border: 0;
  max-width: 100%;
}
label,
input,
textarea,
select {
  vertical-align: middle;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  table-layout: fixed;
}
fieldset {
  border: none;
}
.skip,
hr,
legend {
  position: absolute;
  left: -1000%;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
  display: inline-block;
}
b {
  font-weight: 500;
}
h1,
h2,
h3 {
  word-break: keep-all;
}
.m_br {
  display: none;
}

:root {
  --red-color: #a70638;
  --point-red-color: #f10d47;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  color: #111;
  font-family:
    "Pretendard",
    -apple-system,
    BlinkMacSystemFont,
    system-ui,
    Roboto,
    "Helvetica Neue",
    "Segoe UI",
    "Apple SD Gothic Neo",
    "Noto Sans KR",
    "Malgun Gothic",
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    sans-serif;
}

header::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 40px;
  background: #313133;
  z-index: 1;
}
header {
  position: relative;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 140px 0 60px;
  z-index: 2;
}
header .logo {
  display: block;
  position: absolute;
  left: 50px;
  top: 60px;
  z-index: 2;
  transition: 0.2s;
}
header .logo > a {
  display: block;
  overflow: hidden;
}
header .logo > a img {
  max-width: none;
  height: 46px;
  vertical-align: top;
  width: 80%;
  height: 80%;
}
header .logo > a > span {
  display: none;
}
header .top_util {
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  z-index: 1;
}
header .top_util > button,
header .top_util > a {
  display: block;
  position: absolute;
  top: 82px;
  overflow: hidden;
  width: 30px;
  height: 30px;
  text-indent: -999px;
}
header .top_util .siteCateg {
  float: left;
  overflow: hidden;
  height: 40px;
  box-sizing: border-box;
  border-left: 1px solid #505051;
  font-size: 0;
  text-align: left;
  white-space: nowrap;
}
header .top_util .siteCateg > a {
  display: inline-block;
  overflow: hidden;
  width: 140px;
  box-sizing: border-box;
  border-right: 1px solid #505051;
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  font-weight: 400;
  line-height: 41px;
  text-align: center;
  vertical-align: top;
}
header .top_util .siteCateg > a.on {
  border-right: none;
  background: #a70638;
  color: #fff;
}
header .top_util #popup {
  float: right;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 12px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
}

header .top_util #closeButton {
  background-color: #000;
  display: inline-block;
  padding: 10px;
  color: #ffffff;
  transform: translateY(-1px);
}
header .top_util #popup #confirm {
  margin: -3px 0 0 0;
  padding: 0;
}

header .top_util #popup span {
  display: flex;
  align-items: center;
  height: 100%;

  color: rgba(255, 255, 255, 0.5);
  white-space: nowrap;
}
    display: inline-block;
    overflow: hidden;
    width: 130px;
    color: #fff;
    font-family: 'Roboto', 'Noto Sans KR', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 40px;
    text-align: center;
    vertical-align: top;
    background: #a70638;
    margin-right: 10px;
}

#closeButton {
  display: flex;
  align-items: center;
  justify-content: center;

  height: 40px;
  padding-left: 12px;

  background: #000;
  color: #fff;

  font-size: 13px;
  /* line-height: 1; */
}
#closeButton:hover {
  background: #1f1f1f;
}

#contents {
  position: relative;
  width: 100%;
}
section {
  position: relative;
}
section .innerContents {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 0 50px;
  box-sizing: border-box;
}
section.subSection {
  height: 900px;
}

main {
  position: fixed;
  inset: 0;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  z-index: -1;
}

/* ¹è°æ ½½¶óÀÌµå ¼î 26-06-10 */
.slide-container {
  position: fixed;
  inset: 0;

  width: 100%;
  height: 100vh;

  z-index: -1;
  overflow: hidden;
}

.slide {
  position: absolute;
  inset: 0;

  width: 100%;
  height: 100%;

  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;

  opacity: 0;

  animation: slideShow 18s infinite;
}

/* ÆÐÅÏ»ðÀÔ 26-06-10 */
.slide-container::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url("/type/GRAD_A/img/intro/pattern.png");
  opacity: 0.7; /*±âÁ¸0.7*/
}

/* ¹è°æ ÀÌ¹ÌÁö ¼Ò½º 26-06-10 */
.slide1 {
  background-image: url("/type/GRAD_A/img/intro/intro_bg01.jpg");
  animation-delay: 0s;
}

.slide2 {
  background-image: url("/type/GRAD_A/img/intro/intro_bg02.jpg");
  animation-delay: 6s;
}

.slide3 {
  background-image: url("/type/GRAD_A/img/intro/intro_bg03.jpg");
  animation-delay: 12s;
}

/* ¹è°æ ¾Ö´Ï¸ÞÀÌ¼Ç 26-06-10 */
@keyframes slideShow {
  0% {
    opacity: 0;
    transform: scale(1);
  }

  8% {
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  38% {
    opacity: 0;
  }

  100% {
    opacity: 0;
    transform: scale(1.08);
  }
}


.headline {
  max-width: 1280px;
  margin: 0 auto 36px;
  padding-top: 160px;
}

.headline h1 {
  margin-top: 20px;
  color: #fff;
  font-family: "Daeojamjil", sans-serif;
  font-weight: 700;
  font-size: 90px;
  line-height: 100%;
  letter-spacing: -5px;
  color: #fff;
}

.headline h2 {
  color: #fff;
  font-family: "Daeojamjil", sans-serif;
  font-size: 25px;
  line-height: 0.95;
  font-weight: 500;
  letter-spacing: -1px;
}

.headline p {
  color: #fff;
  font-family: "Daeojamjil", sans-serif;
  font-size: 25px;
  line-height: 1.5;
  font-weight: 300;
  letter-spacing: -1px;
  margin-top: 20px;
}

.logo {
  margin-top: 30px;
  margin-bottom: 55px;
}

.logo img {
  width: 167px;
  height: auto;
  display: block;
}
.cards {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 22px;
  max-width: 1280px;
  margin: 0 auto;
  margin-top: 65px;
  margin-bottom: 40px;
}

.card {
  background: #fff;
  border-radius: 14px;
  padding: 30px;

  display: flex;
  flex-direction: column;
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);
  transition:
    transform 0.25s ease,
    box-shadow 0.25s ease;
  position: relative;
  overflow: hidden;
}

.card:hover {
  transform: translateY(-8px);
  box-shadow: 0 18px 42px rgba(0, 0, 0, 0.18);
}

.cards .term {
  color: var(--red-color);
  font-weight: 700;
  letter-spacing: -0.05em;
}

.grad .term {
  font-size: 15px;
}

.card h2 {
  font-weight: 700;
  font-size: 30px;
  line-height: 1.25;
  letter-spacing: -0.05em;
  margin: 0 0 14px;
}

.card p {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.55;
  margin: 2px 0;
}

.focus{background-color:#e1ceac;}
.focus .term, .focus h2{color:#000;}
.focus a:hover{text-decoration:underline}
	
.marquee-container {
	display: flex;
	max-width: 1280px; margin: 0 auto;
	align-items: center;
	background-color: #00000050;
	color: #ffffff;
	font-family: 'Arial', sans-serif;
	overflow: hidden;
	border: 1px solid #ffffff63;
	border-radius: 8px;
}


.marquee-title {
	padding: 15px 25px;
	background-color: #000; 
	color:#fff;
	font-weight: bold;
	white-space: nowrap;
	z-index: 10; 
	box-shadow: 5px 0px 15px rgba(0, 0, 0, 0.5); 
}

/* ¸¶Äû ¿µ¿ª */
.marquee-content-wrap {
	flex-grow: 1;
	overflow: hidden;
	display: flex;
	align-items: center;
	position: relative;
	height: 100%;
}


.marquee-track {
	display: flex;
	white-space: nowrap;
	padding-left: 100%;
	animation: marquee-scroll 120s linear infinite; 
}
.marquee .notice{display:inline-block; padding: 3px 10px 1px 10px; border-radius:15px; margin:0 5px; font-size:0.95em; color:#ffffffe8}
.marquee .gs{display:inline-block; padding: 3px 10px 1px 10px; border-radius:15px; margin:0 5px; font-size:0.95em; background-color:#596d5f; color:#fff}
.marquee .bz{display:inline-block; padding: 3px 10px 1px 10px; border-radius:15px; margin:0 5px; font-size:0.95em; background-color:#427481; color:#fff}


.marquee-item {
	padding: 0; 
	font-size: 16px;
}


.marquee-content-wrap:hover .marquee-track {
	animation-play-state: paused;
}

/* ¿òÁ÷ÀÌ´Â ¾Ö´Ï¸ÞÀÌ¼Ç Á¤ÀÇ */
@keyframes marquee-scroll {
	0% {
		transform: translateX(0%);
	}
	100% {
		transform: translateX(-100%);
	}
}


/* ¹îÁö Ãß°¡ 26-06-10*/
.corner-badge {
  position: absolute;
  top: 0;
  right: 0;

  background: var(--point-red-color);
  color: #fff;

  padding: 6px 11px;

  font-size: 13px;
  font-weight: 700;

  border-radius: 0 0 0 15px;

  will-change: transform;

  z-index: 10;
} 
.corner-badge.corner-badge2 {
  background: #665225 !important;
}


.corner-badge {
  transition: all 0.2s ease;
}

.corner-badge:hover {
  filter: brightness(1.1);
}


/* ½Å¼³ ¹îÁö 26-06-10 */
.new-dept {
  color: var(--point-red-color);
  border: 2px solid;
  font-size: 14px;
  font-weight: 700;
  border-radius: 15px;
  padding: 0 8px;
  margin-left: 5px;

  display: inline-flex;
  align-items: center;

  position: relative;
  overflow: hidden;
}


.new-dept::after {
  content: "";

  position: absolute;

  top: 0;
  left: -150%;

  width: 50%;
  height: 100%;

  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.9),
    transparent
  );

  transform: skewX(-20deg);

  animation: shine 6.5s infinite;
}

@keyframes shine {
  from {
    left: -150%;
  }

  to {
    left: 200%;
  }
}

/* ½Å¼³ ¹îÁö 26-06-10 ³¡*/


.grad.focus .list_Reddot li {
  font-size: 0.85em;
}

.grad.focus .list_Reddot ul {
  margin-top: 10px
}

.grad .list_Reddot li {
  font-size: 0.95em;
}

.grad h2 {
  font-size: 25px;
  margin-bottom: 10px;
  line-height: 1.1;
}

.grad.focus h2 {
  font-size: 25px;
  margin-bottom: 10px;
  padding:0 0 10px 0;
  line-height: 1.1;
  border-bottom: 1px solid #000;
}


.main-btn,
.sub-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  border-radius: 4px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  transition: background-color 0.2s ease;
}

.main-btn {
  background: #000;
  margin-top: auto;
  margin-bottom: 10px;
}

.main-btn:hover {
  background: #2c2c2c;
}

.grad .main-btn {
  margin-top: 15px;
}

.sub-btn.gray:hover {
  background: #a7a8b2;
}

.sub-btn.red:hover {
  background: #8d002f;
}

.btn-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.footer .f_info p {
  max-width: 1280px;
  margin: 20px auto 36px;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: -0.05em;
  color: #c3c3c3;
  margin-top: 20px;
}

.gray {
  background: #b2b3bd;
}

.red {
  background: var(--red-color);
}

.list_Reddot li {
  position: relative;
  padding-left: 0.6em;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: -0.05em;
  line-height: 1.5;
}

.list_Reddot > li::before {
  content: "";
  width: 0.2em;
  height: 0.2em;
  background-color: var(--red-color);
  position: absolute;
  left: 0;
  top: 20%;
  display: block;
  box-sizing: border-box;
  border-radius: 50%;
}



/* °æ¿µÀü¹®´ëÇÐ¿ø º¸´õ ¾Ö´Ï¸ÞÀÌ¼Ç Ãß°¡ 26-06-10*/

.highlight {
  position: relative;
  overflow: hidden;
  border: 3px solid var(--point-red-color);
  animation: pulseBorder 2s ease-in-out infinite;
}

@keyframes pulseBorder {
  0%,
  100% {
    box-shadow: 0 0 0 rgba(192, 0, 79, 0);
  }

  50% {
    box-shadow:
      0 0 12px rgba(192, 0, 79, 0.5),
      0 0 24px rgba(192, 0, 79, 0.25);
  }
}



/*¹Ìµð¾îÄõ¸®*/
@media all and (max-width: 1400px) {
  section#best.subSection .innerContents {
    padding-top: 120px;
  }
  .innerContents {
    padding-top: 20px;
  }
  .headline {
    padding-top: 70px;
  }
  .card {
    padding: 40px 25px 25px;
  }
  .card h2 {
    font-size: 1.7em;
  }
  .grad .list_Reddot li {
    font-size: 0.95em;
  }

  .grad .list_Reddot li:nth-child(2) {
    margin-bottom: 0px;
  }

  .footer {
    padding-bottom: 30px;
  }
}

/*ÅÂºí¸´*/
@media all and (max-width: 1024px) {
  header .top_util .siteCateg > a {
    width: 95px;
  }

  .footer {
    padding-bottom: 30px;
  }

  .p_br {
    display: none;
  }

  .cards {
    grid-template-columns: 1fr;
    max-width: 560px;
  }
  .card {
    padding: 25px;
  }

  .headline {
    max-width: 560px;
    padding-top: 0;
  }

  .card .main-btn {
    margin-top: 20px;
  }
  .card h2 {
    font-size: 1.8em;
  }

  .card .term {
    font-size: 1em;
  }

  .card .list_Reddot li {
    font-size: 1em;
  }
}

/*Å« ¸ð¹ÙÀÏ*/
@media all and (max-width: 768px) {
  header .top_util .siteCateg {
    width: 100%;
  }
  header .top_util .siteCateg > a {
    width: 25%;
  }
  header .top_util #popup .siteCateg > a {
    width: 40%;
  }

  body {
    padding-bottom: 56px;
  }

  #popup {
    position: fixed;
    left: 0;
    bottom: 0;

    width: 100%;
    height: 56px;

    background: rgba(49, 49, 51, 0.96);

    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 14px;

    padding-left: 14px;

    z-index: 99999;

    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
  }

  #popup span,
  #popup a {
    color: rgba(255, 255, 255, 0.72);
    font-size: 13px;
  }

  #closeButton {
    display: flex;
    align-items: center;
    justify-content: center;

    height: 39px;
    padding: 0 14px;

    background: #000;
    color: #fff;
    /* line-height: 1; */
  }
  .main-btn {
    margin-bottom: 0;
  }

  .card .btn-row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    margin-top: 10px;
  }

  .card .main-btn,
  .card .sub-btn {
    width: 100%;
  }
  .headline h1 {
    font-size: 65px;
  }
  .headline p {
    font-size: 19px;
  }
  header .top_util #popup{
    padding-left: 0px;  
  }
  header .top_util #closeButton {
    width: 70px;
  }
}

/*ÀÏ¹Ý ¸ð¹ÙÀÏ*/
@media all and (max-width: 480px) {
  header .top_util .siteCateg > a {
    font-size: 12px;
  }

  section .innerContents {
    padding: 0 30px;
  }

  header .logo {
    left: 30px;
    top: 50px;
  }

  .p_br {
    display: none;
  }
  .main-btn {
    background: #000;
    margin-top: 20px;
  }

  .card h2 {
    font-size: 1.6em;
  }

  .card .list_Reddot li {
    font-size: 1em;
  }
  .m_br {
    display: block;
  }
  .m_span {
    display: none;
  }
}

/*ÀÛÀº ¸ð¹ÙÀÏ*/
@media (max-width: 400px) {
  section .innerContents {
    padding: 0 30px;
  }

  .headline {
    padding: 0;
  }

  .cards {
    margin-top: 15px;
    margin-bottom: 40px;
  }

  .card {
    padding: 40px 20px 20px;
  }
  
    .card h2 {
    line-height: 1.1;
  }


  .main-btn,
  .sub-btn {
    width: 100%;
  }
  .p_br {
    display: inline;
  }

  .card .list_Reddot li {
    font-size: 1em;
  }
}
